\documentclass{article}

\usepackage[english]{babel}
\usepackage[T1]{fontenc}
\usepackage{ae,aecompl}
\usepackage{textcomp}
\usepackage[utf8]{inputenc}
\usepackage{lmodern}

\title{Selecting, developing and deploying Debian-based IT solutions in the Venezuelan migration process}
\author{Jos\'e Miguel Parrella Romero\\
	Ministerio de Ciencia y Tecnolog\'ia}

\begin{document}
\maketitle

\begin{abstract}
	This presentation outlines the process of selection, development and deployment of Debian-based IT
	solutions in several government institutions all around Venezuela, and the election of Debian as 
	a preferred distribution in the Venezuelan migration process. This talk covers institutions and
	solutions currently deploying Debian, Debian-based development projects and local Debian community participation.
\end{abstract}

\section{Introduction}

	In December 2004, a Decree was signed by President Hugo Ch\'avez Fr\'ias, making the use of Free Software mandatory in public administration offices. The Ministry of Science and Technology was designed
	as the office in charge for the migration process, and early in 2005 released a National Migration Plan.
	
	During 2005, most institutions were figuring what to do with their already-signed engagements with both
	national and international companies working with proprietary software. The government was also quite
	confused regarding how the Community should participate in the migration process, since community 
	participation and so-called \emph{social comptrolling} are both parts of the Venezuelan State Policy.

	In 2006, things started to move faster. The government started a massive nationwide plan for IT literacy,
	as well as a nationwide plan for Free Software literacy. Both are currently Debian GNU/Linux based. Most
	big national companies are somehow working with Free Software, and a lot of small national companies are
	being founded by former IBM employees and local consultants. Some people form \emph{cooperatives}, a
	government endorsed production model which allows for economical benefits such as lower tax intervention.

	2006 also saw a great improvement in the way the Government was working with the Community. The Ministry of Science
	and Technology sponsored one of the biggest Latin American Free Software Installation Festival, where dozens
	of people brought their computers and got Debian GNU/Linux installed. The Debian Venezuela Community was present
	both helping and giving development talks ranging from clustering environments to
	development in Perl with Catalyst.

	In 2006, the Venezuelan government decided to release a nationwide, government endorsed, Debian compatible
	GNU/Linux powered Free Software distribution using the APT system with a particular set of guidelines for
	development, and a mixed support model were government, local companies and communities could have equal 
	participation in the support and further research and development on the distribution.

	This talk will outline the Venezuelan experience on getting together a Debian-based GNU/Linux distribution,
	what projects are we basing our developments on, what improvements have been made, how are we planning to
	give back to the Free Software community (especially Debian) and how Debian has been empowering local
	projects that range from videoconferencing for the State oil company to education projects for a national
	IT literacy plan.

\section{Objectives}

	\begin{itemize}
		\item Outline the National Migration Plan and how it affects current IT projects in the national
		public administration. Facts and figures about the road ahead: 25 ministries, more than 500 institutions.
		\item Outline Government's participation and support for local Communities, especially the Debian
		community: Debian Venezuela, Debian Day, National Congress on Free Software, World Forum on Free Knowledge,
		Minidebconf, and so on.
		\item Present some Venezuelan institutions that are using Debian for mission critical tasks. Some of this
		institutions are the Currency Control Office, the Patents Office, the State oil company, the Ministry of
		Science and Technology, the Bolivarian University of Venezuela, and so on.
		\item Present the national Debian-based distribution, guidelines for development, objectives, current work
		and improvements that could be given back to the Community, especially Debian Live.
		\item Present how Debian empowers local projects, both government-endorsed and private-endorsed, and how
		Debian fits in the National Migration Plan for 2007.
	\end{itemize}

\section{Methodology}

	\begin{itemize}
		\item \textbf{Duration:} 1 hour, divided in 30 (max. 45) minutes of presentation and 30 (min. 15) minutes of Q\&A or discussion.
		\item \textbf{Type of presentation:} Talk with slides, mostly numbers or graphics, no text, big fonts.
		\item \textbf{Language:} both the slides and the talk will be in english.
		\item \textbf{Target:} both Debian Volunteers who would like to know how their work improves the quality of life
		of non-related individuals and especially decision makers who would like to know first hand information on the
		advantages of migrating their systems to a Debian-based framework. No previous knowledge on Venezuelan political
		situation is needed for this talk. Basic Debian knowledge would be advisable (i.e., what is Debian, how does
		the Debian Community works, what is APT)
	\end{itemize}

	Please note that in case the Q\&A session gets too much time, we will cut it and advise people to do further discussion on the Project mailing
	lists or personal e-mail. I will also happily give out my e-mail to interested press representatives who would like to interview anyone at DC7 or in
	Venezuela. I've previously helped international journalists writing about Debian and the Venezuelan migration process.

\section{Comments}

	I think this will be a nice experience to have in DC7. Volunteers often enjoy knowing their work is greatly appreciated and that it is
	actually doing something to empower entire communities to do their work. Also, the Debian project has proven to be, with very isolated
	exceptions, quite receptive to projects that are based on it. Even when some members of the Project could have negative reactions towards
	them, as a whole the Project seems to learn from projects with different guidelines. In this case, the Venezuelan government is also
	interested in giving back both through the complete publication of all the completed work and supporting local communities, like Debian
	Venezuela, where people interested in Debian could have support to improve their knowledge on Free Software.

	Please note that this will not be a political science discussion. I'm not a politician, and even if I would love to discuss Venezuelan politics
	with interested people at DC7, I do not think it would be a good idea to have such a discussion in the event.

\end{document}
